http://qs321.pair.com?node_id=1193799


in reply to Re: Checking if your CPAN distributions need to bump their prereq versions (no!)
in thread Checking if your CPAN distributions need to bump their prereq versions

I will review my observation of all of this. It was supposed to be something that showed with *my* distributions had prereqs of *my* software that were behind.

I had no idea that it would cause such a furor.

If my WiringPi::API software had issues, why shouldn't I know which other of my dists have that outdated versions of it?

It's not like it auto-updates or something.

This distribution simply *informs* you what is out of date. What's the problem with that?

I should repeat again that the default shows the author's distributions along with their own software that is out of date. You have to go out of your way to see a full blown list of all prereqs outside of one author's scope.